.ddsmoothmenu {
	/*background of menu bar (default state)*/
width: 1100px;
	height:10px;
	margin-top:12px;
padding-left:35px;
padding-right:25px;
	font-color:#000000;
	text-align:center;
}
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display: block;
	background: #f9f9f9; /*background of menu items (default state)*/
	color: #d5d8dd;
	padding:5px;
	border-right: 1px solid #d5d8dd;
	border-bottom: 1px solid #d5d8dd;
	text-align:center;
	text-decoration: none;
	font-size:11px;
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	background: #f9f9f9;/*background of menu items during onmouseover (hover state)*/
	color: #333333;
}
.ddsmoothmenu ul li a:selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
 background-color: #d5d8dd;
 color: white;
}
.ddsmoothmenu ul li a:hover {
	background: #cecece;/*background of menu items during onmouseover (hover state)*/
	color: white;
}
ul#smoothmenu a {
	display: block;
	background: #f9f9f9;/*background of menu items during onmouseover (hover state)*/
	color: #333333;
}
/*--CSS Sprites - Hover State--*/
ul#ddsmoothmenu a:hover {
	background: #cecece;/*background of menu items during onmouseover (hover state)*/
	color: #ffffff;
}
#home li.home a, /*--Home Page > Home Link--*/ 
#about li.about a, /*--About Page > About Link--*/ 
#photo li.photo a, /*--Photography > Photography Links--*/
#studio li.studio a /*--contact us page--*/
#gallery li.gallery a /*--contact us page--*/
#clipping li.clipping a, /*--Photography > Photography Links--*/ 
#asset li.asset a, /*--Asset management > Asset Management--*/ 
#pagebuild li.pagebuild a, /*--Page Build > Page Build--*/ 
#retouching li.retouching a, /*--Retouching > Retouching--*/ 
#news li.news a, /*--news--*/ 
#feedback li.feedback a, /*--feedback--*/ 
#contact li.contact a /*--contact us page--*/

{
	background: #cecece;/*background of menu items during onmouseover (hover state)*/
	color: #ffffff;
}

ul#smoothmenu_sub1 a {
	display: block;
	background: #f9f9f9;/*background of menu items during onmouseover (hover state)*/
	color: #333333;
}
/*--CSS Sprites - Hover State--*/
ul#ddsmoothmenu_sub1 a:hover {
	background: #cecece;/*background of menu items during onmouseover (hover state)*/
	color: #ffffff;
}


#clipping1 li.clipping a, /*--Clipping > Clipping Links--*/ 
#clipping3 li.clipping a, /*--Clipping > Clipping Links--*/ 
#clipping4 li.clipping a, /*--Clipping > Clipping Links--*/ 
#clipping5 li.clipping a, /*--Clipping > Clipping Links--*/ 

{
	background: #cecece;/*background of menu items during onmouseover (hover state)*/
	color: #ffffff;
}


ul#smoothmenu_sub2 a {
	display: block;
	background: #f9f9f9;/*background of menu items during onmouseover (hover state)*/
	color: #333333;
}
/*--CSS Sprites - Hover State--*/
ul#ddsmoothmenu_sub2 a:hover {
	background: #cecece;/*background of menu items during onmouseover (hover state)*/
	color: #ffffff;
}


#clipping2a li.clipping a, /*--Clipping > Clipping Links--*/ 
#clipping2b li.clipping a, /*--Clipping > Clipping Links--*/ 
#clipping2c li.clipping a, /*--Clipping > Clipping Links--*/ 


{
	background: #cecece;/*background of menu items during onmouseover (hover state)*/
	color: #ffffff;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	margin-left: -1px;
	text-indent:5px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	margin-top:-1px;
	margin-left:0px;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	font: normal 11px Verdana;
	width: 160px; /*width of sub menus*/
	padding-top:5px;
	height:15px;
	margin: 0;
	border-bottom: 1px solid #d5d8dd;
	border-right: 1px solid #d5d8dd;
	border-left: 1px solid #d5d8dd;
	text-align:left
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {
	height: 1%;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position:absolute;
	left: 0;
	top: 0;
	width: 160px;
	height: 0;
	background: silver;
}
.toplevelshadow { /*shadow opacity. Doesn't work in IE*/
	opacity: 0.8;
}
